## maven-source-plugin 2.2.1

=== debian/changelog ===
maven-source-plugin (2.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Enabled the unit tests
  * debian/watch: Updated to catch the latest versions
  * debian/control: Updated Standards-Version to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Nov 2013 15:31:09 +0100

maven-source-plugin (2.1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Fixed a build failure when installing the Javadoc in the doc package
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Wrap and sort the dependencies
  * debian/copyright: Updated the Format URI to 1.0
  * debian/watch: Updated to catch the latest 2.x versions
  * debian/orig-tar.sh: Use XZ compression when generating the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Sep 2013 16:19:32 +0200

maven-source-plugin (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #691927)
  * demoted to version 2.0 vs the current 2.2 because of build
    dependency to maven-plugin-tools by Steffen Moeller.
    - junit version 3 

 -- Thomas Koch <thomas@koch.ro>  Wed, 31 Oct 2012 15:34:36 +0100
