=== debian/control ===
Source: maven-source-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>, Steffen Moeller <moeller@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: default-jdk-doc,
                     junit4,
                     libmaven-archiver-java,
                     libmaven-archiver-java-doc,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java (>= 3.2),
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libplexus-archiver-java,
                     libplexus-utils-java,
                     libplexus-utils-java-doc
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-source-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-source-plugin
Homepage: http://maven.apache.org/plugins/maven-source-plugin

Package: libmaven-source-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-source-plugin-java-doc
Description: Maven Source Plugin
 The Maven 2 Source Plugin creates a JAR archive of the source files of
 the current project. The Source Plugin has five goals:
  * source:aggregate aggregrates sources for all modules in an aggregator
    project.
  * source:jar is used to bundle the main sources of the project into a
    jar archive.
  * source:test-jar on the other hand, is used to bundle the test sources
    of the project into a jar archive.
  * source:jar-no-fork is similar to jar but does not fork the build lifecycle.
  * source:test-jar-no-fork is similar to test-jar but does not fork the
    build lifecycle.

Package: libmaven-source-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-source-plugin-java
Description: Documentation for Maven Source Plugin
 The Maven 2 Source Plugin creates a JAR archive of the source files of
 the current project.
 .
 This package contains the API documentation of libmaven-source-plugin-java.
