## maven-source-plugin 2.4

=== debian/changelog ===
maven-source-plugin (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Removed the javadoc package
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 23:13:57 +0100
