=== debian/control ===
Source: maven-source-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>, Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4,
                     libmaven-archiver-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java (>= 3.2),
                     libmaven2-core-java,
                     libplexus-archiver-java,
                     libplexus-utils-java,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-source-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-source-plugin.git
Homepage: http://maven.apache.org/plugins/maven-source-plugin

Package: libmaven-source-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Source Plugin
 The Maven 2 Source Plugin creates a JAR archive of the source files of
 the current project. The Source Plugin has five goals:
  * source:aggregate aggregrates sources for all modules in an aggregator
    project.
  * source:jar is used to bundle the main sources of the project into a
    jar archive.
  * source:test-jar on the other hand, is used to bundle the test sources
    of the project into a jar archive.
  * source:jar-no-fork is similar to jar but does not fork the build lifecycle.
  * source:test-jar-no-fork is similar to test-jar but does not fork the
    build lifecycle.
