## maven-source-plugin 3.0.1

=== debian/changelog ===
maven-source-plugin (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Replace dependencies on libplexus-utils-java with libplexus-utils2-java.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 24 Aug 2017 17:53:58 +0100

maven-source-plugin (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Jul 2017 22:46:14 +0200
