## maven-source-plugin 3.2.1

=== debian/changelog ===
maven-source-plugin (3.2.1-2) unstable; urgency=medium

  * Depend on libmaven-parent-java (Closes: #1028831)
  * Standards-Version updated to 4.6.2
  * Removed Thomas Koch from the uploaders (Closes: #1019034)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 10:46:49 +0100

maven-source-plugin (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven-archiver-java (>= 3.6)
    - Updated the Maven rules
  * No longer install the jar in /usr/share/java
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the news releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Oct 2022 17:13:13 +0200
