=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Thomas Koch <thomas@koch.ro>,
- Steffen Moeller <moeller@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
- libmaven-archiver-java,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-archiver-java (>= 3.6),
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java (>= 3.2),
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-archiver-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-source-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-source-plugin.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/maven-source-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-source-plugin
 Homepage: http://maven.apache.org/plugins/maven-source-plugin
 
 Package: libmaven-source-plugin-java
