## maven-source-plugin 3.3.1

=== debian/changelog ===
maven-source-plugin (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 16:12:37 +0200
