=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libplexus-archiver-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-source-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-source-plugin
 Homepage: http://maven.apache.org/plugins/maven-source-plugin
