=== debian/watch ===
version=4
https://github.com/apache/maven-source-plugin/tags .*/maven-source-plugin-([\d\.]+).tar.gz
